MD(4)

NAME
md - memory disk driver

SYNOPSIS
pseudo-device md

DESCRIPTION
The md driver enables use of system or user memory as a disk. Memory for the disk must be allocated within the kernel or with mdconfig(8) before the md device may be used as a disk.

FILES
/dev/md??
    block mode memory disk devices.
/dev/rmd??
    raw mode memory disk devices.

SEE ALSO
mdconfig(8), mdsetimage(8)